﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "E-Learning", "E-Learning\E-Learning.csproj", "{ADE6B280-CABF-4B78-9A8A-143A16037F65}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ADE6B280-CABF-4B78-9A8A-143A16037F65}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADE6B280-CABF-4B78-9A8A-143A16037F65}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADE6B280-CABF-4B78-9A8A-143A16037F65}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADE6B280-CABF-4B78-9A8A-143A16037F65}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3775565E-FA11-421B-90DB-71D8DB296C9C}
	EndGlobalSection
EndGlobal
